Subject: Re: bug#15994: 24.3.50; emacs_backtrace.txt

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 21:52:12 -0800

Drew Adams <[email-masked]> writes:

>> Are you still getting this backtrace?
>
> I really don't know whether recent crashes that I've had are
> related to this one or not.  That is my reply to the same question
> about other crash backtraces also.  As far as I am concerned, you
> can close such bugs, but those who know more about the backtraces
> and crashes might feel differently.

The last message (before mine) was Eli asking you for more
information...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/